:root {
--WDKyxNqiscIU: #F9F8F7;
--oHjgKMJEqKaw: #080400;
--yxzaZNspSVwF: #F5ECEE;
--FwNHUeZdpcdB: #9D1634;
--pRdDbGzWWjAE: #150508;
--GAioIbAUqKOK: #BF2A55;
--JcBZBvqvUOnX: #8B193A;
--daTDNpJuGGVu: #5D0F27;
--rJgTFDSspQSk: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--oHjgKMJEqKaw);
}
a:hover {
color: var(--pRdDbGzWWjAE);
}
.yEHsTBDsiDuh{
border-style: dashed;
border-width: 0.5px;
border-color:var(--oHjgKMJEqKaw);
}
.mEBYazfjBfjJ{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--oHjgKMJEqKaw);
}
body {
font-family: var(--rJgTFDSspQSk), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WDKyxNqiscIU);
color: var(--oHjgKMJEqKaw);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.JVvFpsaqRuEL{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.JVvFpsaqRuEL .wUaGduSeIfdF,
body.JVvFpsaqRuEL .MGJgJVkwyBwU{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.fDFdYjSnPWgI{
width:100%;
}
.WqZbQMsavesl {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.HwhzshTlOXxJ {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--yxzaZNspSVwF);
}

.fDFdYjSnPWgI,
.mwVpjlFbTHtd,
.uTARhOUXSpmt{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.cPgnOkSBwqtX{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--oHjgKMJEqKaw);
background-color: transparent;
}
.cPgnOkSBwqtX::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.cPgnOkSBwqtX.uXgWYtMOFROl::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.JSdZSndyOzIJ,
.inside-uTARhOUXSpmt {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.vVJYJafnPEYr {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.vVJYJafnPEYr a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.vVJYJafnPEYr img {
width: 70px;
border-radius:16px;
height: auto;
}

.dCrtvFPkStbB{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.rSmmAhfDRSon a,
.dCrtvFPkStbB a{
border:2px solid var(--pRdDbGzWWjAE);
color: var(--oHjgKMJEqKaw);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.rSmmAhfDRSon a:nth-child(2),
.dCrtvFPkStbB a:nth-child(2) {
background:var(--daTDNpJuGGVu);
color: var(--WDKyxNqiscIU);
border:none;
}

.RSqcAgPpnElr:hover,
.rSmmAhfDRSon a:nth-child(1):hover,
.dCrtvFPkStbB a:nth-child(1):hover {
color: var(--WDKyxNqiscIU);
background-color: var( --daTDNpJuGGVu);
}

.rSmmAhfDRSon a:nth-child(2):hover,
.dCrtvFPkStbB a:nth-child(2):hover {
background-color: var( --GAioIbAUqKOK);
}

.rSmmAhfDRSon{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --WDKyxNqiscIU);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.cJzsqgvudRnE {
display: none;
background: none;
color: var(--oHjgKMJEqKaw);
border: none;
font-size: 2rem;
cursor: pointer;

}

.cJzsqgvudRnE::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.cJzsqgvudRnE.JxDskGlaGWku::before {
content: '✕';
}

.ETuAZatkNIeO{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.oSrtYkCYQnxg {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--WDKyxNqiscIU);
}


.pdCmAqlMkcqN {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.oSrtYkCYQnxg .lfkJGgwNjKoS,
.OFXlsYJhDHwK{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.OFXlsYJhDHwK::-webkit-scrollbar {
display: none;
}
.mnwHFslxuvqO {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.mnwHFslxuvqO span{
font-size:24px;
}
.lfkJGgwNjKoS {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.QoIcfNpvxStU  {
display:none;
}

.GfgeMfOpOBCY  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.GfgeMfOpOBCY  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.wUaGduSeIfdF,
.aYnbejUyEPXj {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.mnwHFslxuvqO:hover,
.GfgeMfOpOBCY:hover {
background: linear-gradient(
135deg,
var(--GAioIbAUqKOK),
var(--JcBZBvqvUOnX),
var(--daTDNpJuGGVu)
);
}
.ftizamoINLQW:hover a,
.mnwHFslxuvqO:hover a,
.GfgeMfOpOBCY:hover a {
color: var(--WDKyxNqiscIU);
}
.JSdZSndyOzIJ {
margin-bottom: 30px;
padding-top: 12px;
}
.mwVpjlFbTHtd {
padding: 0 40px;
padding-top: 12px;
}
.WcLYuHSLgVEL{
font-size:27px;
text-align:left;
font-weight: bold;
}

.RPCdWnbfPxWt {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.vFQEQKuWdvoE{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.yxIXMacXHQUe{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--daTDNpJuGGVu);
border: 1px solid var(--pRdDbGzWWjAE);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.KBOmDcrNreTV{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--WDKyxNqiscIU);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.KBOmDcrNreTV:active{
background: var(--daTDNpJuGGVu);
}

.KBOmDcrNreTV:disabled{
opacity:.35;
cursor: default;
}

.JXScRPdQJixz {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.JXScRPdQJixz::-webkit-scrollbar {
display: none;
}

.cbJuviaKEtus {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--daTDNpJuGGVu);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.JULCicrLezNN {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.KBPyszcUBPVC {
font-size: 14px;
font-weight: 600;
color:var(--oHjgKMJEqKaw);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.abeGVqbVYhYI {
font-size: 14px;
font-weight: 700;
color: var(--daTDNpJuGGVu);
white-space: nowrap;
}

.olEmEBgBFklR {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.NviPVmWFYGUv {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.BqCAPOJxmfbS {
font-size: 13px;
color:var(--SzWToMuFUNuh);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.YDgxGNEtrcvg{
width: 30px;
height: 30px;
background: var(--FwNHUeZdpcdB);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.YDgxGNEtrcvg::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.KggUDyMakuPN {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.LqTJQPdJHUWM {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.YIFQftgyMoEt::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zNEbebwggOft {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.LqTJQPdJHUWM img {
border-radius: 22px;
height: auto;
display: block;
}

.VcnYvONmNtLL {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--WDKyxNqiscIU);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.ftizamoINLQW {
color: var(--WDKyxNqiscIU);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--GAioIbAUqKOK),
var(--JcBZBvqvUOnX),
var(--daTDNpJuGGVu)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.ftizamoINLQW:hover {
background-position: 100% 50%;
}
.VcnYvONmNtLL strong p{
margin: 0;
}

#AKzWnxMndeMc {
width: 100%;
border: none;
overflow: hidden;
}


.rmycENCDGLwg {
transition: filter 0.3s ease, transform 0.3s ease;
}

.rmycENCDGLwg:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.daqznHfadhwd {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.aeTvMqXfuAfN {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.aeTvMqXfuAfN figure{
position:relative;
}
.aeTvMqXfuAfN figure img{
border-radius: 30px;
}
.aeTvMqXfuAfN figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--oHjgKMJEqKaw);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.aeTvMqXfuAfN figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.daqznHfadhwd span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.AxsXGSGWmDwH{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.ticpAecFcEnk{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--pRdDbGzWWjAE) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.vCFEYHSRmLty{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.ixrbeeNSLdNk{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--pRdDbGzWWjAE);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--WDKyxNqiscIU);
background:var(--daTDNpJuGGVu);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.ixrbeeNSLdNk:hover{
background:transparent;
}

.ixrbeeNSLdNk:active{
background: rgba(255,255,255,.10);
}

.ixrbeeNSLdNk:disabled{
opacity:.35;
cursor: default;
}

.MGJgJVkwyBwU {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.AAdYWgJLdFFW {
position: relative;
display: inline-block;
}

.RSqcAgPpnElr {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--pRdDbGzWWjAE);
}


.xozuhzlXFWWv {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .RSqcAgPpnElr .xozuhzlXFWWv {
transform: rotate(180deg);
}

.UBKWEutVmLQe {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--WDKyxNqiscIU);
border: 1px solid  var(--pRdDbGzWWjAE);
}
.HJeltnoLpVOf{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .UBKWEutVmLQe {
display: flex;
flex-direction: column;
}


.UBKWEutVmLQe .rhJcFRSBfFUM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--oHjgKMJEqKaw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.UBKWEutVmLQe .rhJcFRSBfFUM:hover {
background: var(--oHjgKMJEqKaw);
color: var(--daTDNpJuGGVu);
}

.ERKiLpPPtgoA {
background-color: var(--FwNHUeZdpcdB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ERKiLpPPtgoA:hover {
background-color: var(--daTDNpJuGGVu);
}

.ERKiLpPPtgoA a {
color: var(--WDKyxNqiscIU);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.ozdkKVfXeGWv{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--pRdDbGzWWjAE);
padding: 10px;
color: var(--oHjgKMJEqKaw);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--pRdDbGzWWjAE);
color: var(--oHjgKMJEqKaw);
}


.UhumSvycOhtV {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.UhumSvycOhtV figure{
cursor:pointer;
}

.VCeAfFPjcMdx{
display: grid;
gap: 20px;
color:var(--oHjgKMJEqKaw);
}

.OEKkWtFXgfBK  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--daTDNpJuGGVu);
border-radius: 8px;
}

.OEKkWtFXgfBK h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.OEKkWtFXgfBK h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.KnnOjyTazVUu{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.KnnOjyTazVUu p{
margin:0;
}
input[type="checkbox"]:checked ~ .OEKkWtFXgfBK h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .KnnOjyTazVUu{
display:block;

}

.uTARhOUXSpmt {
color: var(--oHjgKMJEqKaw) ;
padding:32px 40px;

}
.eaTFNwIbizmj a{
text-decoration: none;
}

.ZXzTpVEWQaBG,
.aqxNpfiEHoKL{

}

.lfMVtwRKzcXf{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.lfMVtwRKzcXf figure{
max-width: 70px;

}

.vWNkKFSctkXN {
display:flex;
flex-direction:column;
width:50%;
}
.XNBRowSIxInP {
display: flex;
align-items: center;
justify-content: space-around;
}


.SFMQbLKrJrRR {
width:50%;
}

.sPICQElDIlOx {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.UssPUxqZBndc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.oiLpwwjTXtqb {
margin: 0;
padding: 0;
}


.eaTFNwIbizmj:hover {
border-bottom: 1px solid var(--daTDNpJuGGVu);
}

.VzCnpTkHYZmQ{
display: flex;
justify-content: center;
}

.qAfdcqgeMpFP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--oHjgKMJEqKaw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qAfdcqgeMpFP:hover {
opacity: 1;
}

.qAfdcqgeMpFP::after,
.qAfdcqgeMpFP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--oHjgKMJEqKaw);
}

.qAfdcqgeMpFP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qAfdcqgeMpFP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.GkuvqymvkNBj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BTQIIYyOOAyh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vRbtejyCdRUx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BJdYOTfMyswb {
display: flex;
align-items: center;
}

.odEauPiNbnvm {
color: var(--oHjgKMJEqKaw);
text-decoration: none;
transition: color .2s;
}

.odEauPiNbnvm:hover {
text-decoration: underline;
color: var(--rjClXoENbzCK);
}

.odEauPiNbnvm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xFuTtPcSBZhr {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.zbJoLysQswXb{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.PmfRGzSxWOdf{
display: block;
}

.vLkmUiRFVzTN{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.vYWrASQjrdnA{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.bAJzYBsZCzaZ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.RGnoqMMCJIlU{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.NQKVIWOkrFwY{
position: relative;
z-index: 2;
width:50%;

}

.ybeYajIpMiLt{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.JrOwayuXankv{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.WFvAGdWRHXgx{
position: relative;
z-index: 2;
width:50%;
}

.jdmCoHEHsxOP{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --IIYvksaeANLH);
}


.mTRqvWzKtVet{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.tdXdVRsBvyMI{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.tdXdVRsBvyMI span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.mTRqvWzKtVet.is-scratching + .tdXdVRsBvyMI span,
.mTRqvWzKtVet ~ .tdXdVRsBvyMI span{
opacity: 1;
transform: scale(1);
}
.tdXdVRsBvyMI span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.NpzvrpzFZNeb{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.zbJoLysQswXb.is-result
.RGnoqMMCJIlU{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.zbJoLysQswXb.is-result .NpzvrpzFZNeb{
display: flex;
transform: translateY(0);
opacity: 1;
}

.zbJoLysQswXb.is-result .WFvAGdWRHXgx{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.OAadOHPWmkBc{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.YdWiuEITxRuB{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.YdWiuEITxRuB:hover{
transform: translateY(-1px);
opacity: .95;
}

.gwiKLSYgqSyp{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.gwiKLSYgqSyp img {
display: block;
}


.jEJsnUylClOH,
.wKTRmoxWnWzn{
display: flex;
flex-direction: column;
gap: 30px;

}
.jEJsnUylClOH{
flex: 1;
justify-content: end;
}

.XtourAyuMvsv{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--oHjgKMJEqKaw);
transition: all 0.2s ease;
text-decoration: none;
}
.XtourAyuMvsv span {
font-size: 18px;
font-weight: 400;

}
.XtourAyuMvsv:hover {
transform: translateY(-2px);
}

.nfHfLlpyjMEf{
color: var(--pRdDbGzWWjAE);
}
.oOkPgsscxhlP{
font-size: 42px;
margin:0;
line-height: 32px;
}

.cvzfgyfTMlDq{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.mhkQarNmgeoj{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.LdyierrTdATt .XtourAyuMvsv::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--IIYvksaeANLH);
}
.cvzfgyfTMlDq span{
position: relative;
}
.cvzfgyfTMlDq span:first-child{
padding-left: 15px;
}
.cvzfgyfTMlDq span:last-child{
padding-left: 20px;
}
.cvzfgyfTMlDq span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.cvzfgyfTMlDq span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.gfpgyvMlfjAd .XtourAyuMvsv::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--IIYvksaeANLH);
}


@media(max-width: 1100px){
.WqZbQMsavesl {
gap:10px;

}
.LXQnTvPlkxFI {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.uOMCVZUyvfzZ {
grid-template-columns: repeat(2, 1fr);
}
.mhkQarNmgeoj{
width:100%;
}
.XtourAyuMvsv{
min-width: 350px;
}
.oOkPgsscxhlP{
font-size: 32px;
line-height: 32px;
}
.cvzfgyfTMlDq{
gap: 10px;
justify-content: center;
}
.wKTRmoxWnWzn{
width: 100%;
gap: 10px;
text-align: center;
}
.jEJsnUylClOH{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.AqiABkQKdrMs{
min-width:250px;
gap: 0;
}
.AqiABkQKdrMs p{
margin-bottom: 0;
}

.XtourAyuMvsv{
font-size: 20px;
min-width: 300px;
}
.wKTRmoxWnWzn .VfyUSBNGVKiU{
min-width: 250px;
}
.gwiKLSYgqSyp{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.gwiKLSYgqSyp .VSeHQNGmLkFo img{
max-width:500px;
}
}

@media(max-width: 768px){
.fDFdYjSnPWgI,
.mwVpjlFbTHtd,
.uTARhOUXSpmt{
margin-left: 0;
}
.HwhzshTlOXxJ{
position: static;
}
.vVJYJafnPEYr{
margin-left:20px;
}
.cPgnOkSBwqtX{
display: none;
}
.oSrtYkCYQnxg{
transform: translateX(-100%);
}
.oSrtYkCYQnxg.IoAokmgJyCrX {
transform: translateX(0);
}
.ETuAZatkNIeO.JGDFPDgbeNBF {
opacity: 1;
visibility: visible;
}
.cJzsqgvudRnE {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.mnwHFslxuvqO span,
.MchqicUbLfHB{
display:none;
}
.GfgeMfOpOBCY,
.mnwHFslxuvqO{
padding: 7px;
}

.pdCmAqlMkcqN{
padding: 0 16px;
}
.mnwHFslxuvqO:first-child{
background: linear-gradient(
135deg,
var(--GAioIbAUqKOK),
var(--JcBZBvqvUOnX),
var(--daTDNpJuGGVu)
);
}
.WqZbQMsavesl {
justify-content: end;
}
.oSrtYkCYQnxg .QoIcfNpvxStU {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.mEBYazfjBfjJ{
top: 0;
}
.QoIcfNpvxStU .lfkJGgwNjKoS{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.VcnYvONmNtLL {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.LqTJQPdJHUWM {
height: unset;
min-height: 200px;
}
.ozkrEnpJOTJd{
flex-wrap: wrap;
}
.EaVuDeFjwqfu:nth-child(1){
width: 100%;
justify-content: center;
}
.EaVuDeFjwqfu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EaVuDeFjwqfu:nth-child(3) {
width: 50%;
}
.WVvoJgAKIvwo{
padding: 0;
}
.XNBRowSIxInP {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.vWNkKFSctkXN {
width:100%;
font-size:16px;
}
.SFMQbLKrJrRR {
width:100%;
}

.rhJcFRSBfFUM {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.rSmmAhfDRSon{
display:flex;
}
.dCrtvFPkStbB{
display:none;
}
.WcLYuHSLgVEL{
font-size: 21px;
}
}
@media(max-width: 576px){
.HwhzshTlOXxJ{
margin-left: 0;
align-items: center;
}

.vVJYJafnPEYr{
order: 2;
}
.mwVpjlFbTHtd,
.uTARhOUXSpmt,
.HwhzshTlOXxJ {
padding: 8px 15px;
}
.vVJYJafnPEYr img {
width: 50px;
}

.VcnYvONmNtLL {
font-size: 20px;
gap: 20px;
width: 95%;
}
.VcnYvONmNtLL div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.uOMCVZUyvfzZ {
grid-template-columns: repeat(1, 1fr);
}

.LXQnTvPlkxFI {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.pNzVTmGIlfvU{
flex-direction: column;
align-items: center;
}

.VIGESEFQVhwl {
padding-left: 10px;
}

.ftizamoINLQW {
font-size: 20px;
padding: 10px 20px;

}
.XtourAyuMvsv{
min-width: 300px;

}
.cvzfgyfTMlDq span{
font-size:16px;
}
.NpzvrpzFZNeb{
flex-direction: column;
align-items: center;
justify-content: center;
}
.NpzvrpzFZNeb{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.OAadOHPWmkBc{
max-width: 100%;
}
.RGnoqMMCJIlU{
flex-direction:column;
}

.WFvAGdWRHXgx,
.NQKVIWOkrFwY{
width:100%;
}
}
